local CLASS = {};

CLASS.Name = "Combine Administration - City Administrator";
CLASS.Description = "Controls the city"
CLASS.Model = "models/player/breen.mdl";
CLASS.Icon = CLASS.Model
CLASS.Flag = "ca";
CLASS.Public = false;
CLASS.TeamID = 5;
CLASS.TeamColour = Color( 255, 30, 30, 255 )

if ( SERVER ) then
	CLASS.Weapons = { "eps_9mm" };
	
	CLASS.PlayerSpawnHook = function( ply )
	end;
end;

epsilonScript.Classes.RegisterClass( CLASS );